package cn.estsh.i3plus.pojo.mes.model;

import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.util.List;

/**
 * @Description : 产品流程配置参数Model
 * @Reference :
 * @Author : adair
 * @CreateDate : 2020-4-2
 * @Modify:
 **/
@Data
public class MesRouteCfgParamModel {

    @ApiParam("工序代码")
    private String processCode;

    @ApiParam("是否执行 1=是 2=否")
    private Integer isActive;

    List<MesRouteCfgStepModel> stepModelList;
}
